| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
cbrt.hpp File Reference
`#include <math.h>`
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
var | stan::math::cbrt (const var &a)
| Returns the cube root of the specified variable (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.